
package jp.riken.brain.ni.samuraigraph.base;


/**
 * 文字列パネルのインタフェース
 */

public interface SGIStringElement extends SGIFigureElement
{


	/**
	 * 
	 */
	public boolean addString( int x, int y );


	/**
	 * 
	 * @param element
	 */
	public void setAxisElement( final SGIAxisElement element );


	public static final String TAG_NAME_STRING_ELEMENT = "Labels";



}

